[package]
name = "infrastructure_templates"
edition = "v0.11.3"
version = "0.1.0"
description = "Infrastructure component templates"

[dependencies]
provisioning = { path = "../../../../kcl", version = "0.0.1" }
os = { path = "../../../../extensions/taskservs/infrastructure/os/kcl", version = "0.0.1" }
webhook = { path = "../../../../extensions/taskservs/infrastructure/webhook/kcl", version = "0.0.1" }
